/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


body{background:#fff; min-width:1002px; overflow-x:hidden;}

.top-bg{background:url(top-bg.jpg) 50% 0 no-repeat; min-width:1002px;}
.t-section-bg{min-width:1002px;}

.wrapper{width:1000px; margin:0 auto; box-shadow: 0px 20px 20px #555555;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header-abs-menu{position:absolute; width:100%; height:73px; left:0; top:216px; z-index:200;}

.h-wrapper{margin:0 auto; width:1000px;}

.t-section{height:60px; background:url(top-shadow.png) 50% 100% no-repeat;}
.secnav{padding:25px 0 0; float:left; width:30%; }
.secnav a{font-size:11px; font-weight:400; padding:0 20px 0 0; line-height:1; color:#fff; letter-spacing:1px;}
.secnav a:hover{color:#000;}
.btn-showroom{float:right; width:134px; padding:24px 0 0; margin:0 0 0 15px;}
.social{float:right; width:30px; padding:13px 0 0;}

.header{background:#fff;}
.logo{width:478px; height:73px; float:left; margin:40px 0 0 30px;}
.phone{float:right; width:170px; font-family: 'Roboto Condensed', sans-serif; font-size:40px; font-weight:300; color:#6d7576; line-height:1.2; padding:48px 22px 0 0;}
.phone span{ display:block; font-family: 'Roboto Condensed', sans-serif; font-size:22px; font-weight:400; color:#6d7576; line-height:1; }
.logo-ATC{float:right; width:141px;}

.menu{background:#e41e26; height:73px; z-index:50; padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.f-nav{background:#e41e26;  z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:1002px; height:73px;}

.banner{height:516px; padding:73px 0 0; background:#fff;}

.mr30{margin-right:30px;}
.ml30{margin-left:30px;}
.ml80{margin-left:80px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{overflow:hidden; padding:50px 30px;}
#cmsfooter{ padding:0 0 45px;}
.htmlarea p{margin:0;}

.box-service{float:left; width:293px; position:relative; height:275px; background:#000;}
.box-service a .m-heading{ position:absolute; width:293px; height:85px; text-align:center; left:0; top:58px; font-size:48px; font-weight:400; color:#fff; line-height:0.8; font-family: 'Roboto Condensed', sans-serif; z-index:50;}
.box-service a .m-img{position:absolute; width:293px; height:275px; text-align:center; left:0; top:0; z-index:10;}
.box-service a .m-img img{opacity:0.75;}
.box-service a .m-btn{position:absolute; width:293px; height:35px; text-align:center; left:0; top:155px; z-index:30;}
.box-service a:hover .m-img img{opacity:1; box-shadow: 2px 2px 5px #bbb;}
.box-service a:hover .m-heading{color:#fff !important; }
.box-service a:hover .m-btn img{box-shadow: 2px 2px 5px #555555;}

.cta-bg{background:url(cta-bg.jpg) 50% 0 no-repeat; padding:48px 0; text-align:center;}
.cta-bg h4{margin:0 0 20px; color:#fff; font-size:36px; font-weight:400; line-height:0.8}
.cta-bg p{font-weight:300; color:#cccccc;}
.cta-bg .spacer{margin:20px 0 20px;}
.b-phone{ padding:0 45px;}
.bl-phone{background:url(b-phone.png) 100% 50% no-repeat; float:left; width:30%; font-size:18px; color:#ffffff; font-weight:300; font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.5px;
    text-align:center; line-height:1; padding:0 35px 0 0;}
.bl-phone span{display:block; font-size:34px; color:#ffffff; font-weight:300; font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.5px; line-height:1.2;}

.br-phone{float:right; width:30%; font-size:18px; color:#ffffff; font-weight:300; font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.5px; text-align:center; line-height:1;}
.br-phone span{display:block; font-size:34px; color:#ffffff; font-weight:300; font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.5px; line-height:1.2;}

.bottom{background:#2d2e8a;}
.b-logo-r{position:relative;}
.b-logo-abs{position:absolute; width:60px; height:51px; left:470px; top:-20px;}
.b-social{padding:55px 0 26px;}

.b-social ul.sociallinks, ul.sociallinks * {margin:0 auto; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:17px;}
.b-social ul.sociallinks li{width:17px; float:left;}
.b-social ul.sociallinks a {display:block; width:17px; height:34px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.facebook:hover {opacity:0.8}

.social ul.sociallinks, ul.sociallinks * {margin:0 auto; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:30px; float:right;}
.social ul.sociallinks li{width:30px; float:left;}
.social ul.sociallinks a {display:block; width:30px; height:30px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.facebook:hover {opacity:0.8}

#cmsfooter .footerPhone,
#cmsfooter .footerAddress{display:none;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

